/*
Theme Name: 	enfieldcarandcommercial.com.au
Theme URI: 	    http://www.dealersolutions.com.au
Description: 	Enfield Car and Commercial (Performance)
Version: 	    1.0.1
Author: 	    Dealer Solutions
Template:       performance
Author URI: 	http://www.dealersolutions.com.au

License:	    Closed
*/

h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
}

.inventory h1, .inventory h2, .inventory h3, .inventory h4, .inventory h5, .inventory h6, .inventory .btn-default, .inventory .btn-primary, .inventory a .floating_count, .inventory #details-tabs li a, .inventory #location_menu li a, .inventory .pricing_container .price_text, .inventory .pricing_container .price_value, .inventory .ribbon .banner .text{
    font-family:'Roboto', sans-serif;
}

body,
.performance_about_us_section p,
.performance_info_text p,
.performance_navbar .navbar-nav > li > a,
.performance_quick_search .performance_advance_search{
    font-family: 'Roboto', sans-serif;
}

a:hover{
    color:#fd6b00;
}

/* Default Overrides */
.btn-default {
    background-color: #fd6b00;
}

.btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open>.dropdown-toggle.btn-primary {
    background-color: #ffc002;
}

.text-primary {
    color: #ffc002;
}

a {
    color: #ffc002;
}
.performance_header .performance_location_bg .performance_phone {
    color: #fd6b00;
}
.performance_right_content h1 {
    color: #ffc002;
}

.performance_gray_box{
    background-color:#e5e5e5;
}

.performance_right_content li {
    margin: 0 0 10px;
    line-height: 1.5;
    font-family: Arial, Helvetica, sans-serif;
}
.performance_right_content p {
    color: #333;
}
.performance_about_us_section p {
    color: #333;
}
.performance_footer .performance_small_box ul li a:hover {
    text-decoration: underline;
}

/* Nav Bar */
.performance_navbar .nav > li > a {
    padding: 17px;
    font-weight: bold;
}
.performance_navbar .navbar-nav > li > a:focus, .performance_navbar .navbar-nav > li > a:hover {
    color: #ffc002;
}
.performance_navbar .navbar-nav > .active > a, .performance_navbar .navbar-nav > .active > a:focus, .performance_navbar .navbar-nav > .active > a:hover {
    color: #ffc002;
    background: none;
}
.performance_header .performance_location_bg {
    background-color: #000000;
}
.performance_header .performance_top_right_section .performance_location_bg:before {
    background: #000000;
}

.performance_header .performance_location_bg .performance_address {
    color: #ffc002;
}

.performance_navbar {
    background: none;
}

.performance_header .performance_top_right_section .performance_navbar:before {
    background: rgba(0, 0, 0, 0.3);
}


/* Home */
.performance_home_bg {
    background: url(img/home_bg.jpg) no-repeat;
    background-size: cover;
    background-position: 0px 20px;
}

.performance_request_finance{
    background-position: 665px bottom;
    background-repeat: no-repeat;
}


.performance_see_our_used_cars_bg .performance_car_icon {
    padding-left: 62px;
}

/* Banner BG other pages */
.inventory_page .performance_header {
    background: url(img/home_bg.jpg) no-repeat;
}

/* Calculators */
.performance_sidebar .finance-calcs .nav-justified>li>a {
    background-color: #AAAAAA;
}

.performance_sidebar .finance-calcs .nav-pills>li.active>a, .performance_sidebar .finance-calcs .nav-pills>li.active>a:focus, .performance_sidebar .finance-calcs .nav-pills>li.active>a:hover {
    background-color: #ffc002;
}

.performance_sidebar .finance-calcs .nav>li>a:focus, .performance_sidebar .finance-calcs .nav>li>a:hover {
    background-color: #fd6b00;
}

/* Quick Search */
.performance_quick_search h2 .fa {
    color: #ffffff;
}

.performance_quick_search .form-horizontal .control-label {
    background-color: #fd6b00;
}

.btn-primary {
    background-color: #fd6b00;
}

.btn-default.active, .btn-default.focus, .btn-default:active, .btn-default:focus, .btn-default:hover, .open>.dropdown-toggle.btn-default {
    background-color: #ffc002;
}

.performance_range_slider .ui-slider .ui-slider-handle {
    background: #fd6b00;
}

.performance_range_slider .ui-slider .ui-slider-range, .performance_range_slider .ui-slider {
    background: #ffc002;
}



/* Forms */
.performance_side_form h2 {
    color: #ffc002;
}
.performance_side_form .fa {
    color: #ffc002;
}
.performance_side_form .form-horizontal .control-label {
    background-color: #ffc002;
}



/* Footer - CTA Call Now */
.performance_call_to_action {
    background-color: #fd6b00;
    padding: 7px 0;
}

.performance_call_to_action h1 span {
    color: #ffffff;
}
.performance_call_to_action h1 {
    border-top: 6px solid #fff;
    border-bottom: 6px solid #fff;
    line-height: 65px;
    font-size: 38px;
    text-transform: uppercase;
}


/* Footer */
.performance_footer {
    /* background: #000 url('img/footer_bg.jpg'); */
    /* background: linear-gradient(to bottom, #fd6b00 30%,#ffc002 90%); */
    background-repeat: repeat-x;
}

.performance_footer .fa-fw{
    color:#fd6b00;
}

.performance_footer .performance_small_box {
    border-left: #ffc002 solid 9px;
}

.performance_footer .performance_bottom_links {
    padding: 45px 0 0 0;
}

.performance_footer .performance_small_box h3 {
    color: #ffc002;
}

.performance_footer .performance_bottom_links ul li{
    color: #ffffff;
    font-style:normal;
}


.performance_footer .performance_bottom_links ul li a {
    color: #ffc002;
    font-style: normal;
}


.performance_navbar .navbar-toggle, .performance_header .performance_location_bg .fa {
    color: #ffc002;
}

@media (max-width: 767px) {
    .performance_banner {
        background-image: url(img/mobile_bg.jpg)!important;
    }



    .navbar-default .navbar-collapse, .navbar-default .navbar-form{
        background-color:#fd6b00;
        border-bottom:1px solid #ffffff;
    }

}

@media (max-width: 479px) {
    .performance_see_our_used_cars_bg .performance_car_icon {
        padding-left: 32px;
    }
}


body > div > div.performance_page_content > div:nth-child(1){
    background-color:#ffffff;
}

.performance_see_our_used_cars_bg {
    background: url(img/see_used_cars.png) no-repeat 157px bottom;
}

.performance_bottom_links li a{
    color:#000000;
}

.performance_bottom_links li {
    color:#fd6b00;
}


.performance_bottom_links li a{
    font-weight:bold;
}

.performance_bottom_links li a:hover{
    text-decoration:underline;
}

.performance_header .performance_logo, .performance_header .performance_logo:before {
    background: #ffffff;
}


.performance_header .performance_top_right_section{
    background:none;
    border-radius: 20px 0px 0px 0px;
}

body{
    background: none;
}

.performance_about_us_section{
    max-width: 100%;
    padding-top: 25px;
    padding-bottom: 25px;
    background:#ffffff;
}


.performance_header .performance_location_bg{
    font-size:18px;
}

.performance_page_content{
    background-color: #ffffff;
}

.inventory_page .performance_page_content, .inventory_page .ds-inventory{
    background-color: #ffffff;
}

.performance_sidebar .sidebar_cta.cta_finance{
    background: #ffffff url(img/request_finance_bg.png) no-repeat 10px bottom;
}

.icon-performance {
    color: #FFC002;
}

.performance_sidebar .sidebar_cta.cta_finance{
    background:none;
}

@media (min-width: 768px){
    .performance_navbar .navbar-header{
        display:none;
    }

    /*HERE*/
    .inventory_page .performance_header {
        /*min-height: 615px;*/
        background: url(img/home_bg.jpg) no-repeat;
        background-size: cover;
        background-position: 0px 20px;
    }
}

.ds-inventory{
    background:#ffffff;
}

.performance_about_us_section h1{
    color:#ffc002;
}

.performance_car_img.inner_banner img {
    width: auto;
    top: 20px;
}

.not-front .performance_home_bg {
    background:none;
}